.site-header {
  background: #ffffff none repeat scroll 0 0;
  position: relative;
  overflow: hidden;
}
.site-header::after {
  background: #0a5794 none repeat scroll 0 0;
  display: inline-block;
  height: 100%;
  position: absolute;
  right: -48%;
  top: 0;
  width: 100%;
}

.title-area::after {
  background: #0a5794 url("../images/header-bg.jpg") no-repeat scroll 0 0;
  content: "";
  display: block;
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index:1;
}

@media only screen and (max-width: 993px) {
	.header-image .site-title > a {
	  width: 85%;
	}
	.site-header::after {
	  right: -65%;
	}
}
@media only screen and (max-width: 510px) {
	.header-image .site-title > a {
	  width: 60%;
	}
	.site-header::after {
	  right: -100%;
	}
	.title-area::after {
		left: 60%;
	}
}

@media only screen and (max-width: 993px) {
	
}

.utility-bar {
  color: #000;
  float: right;
  font-size: 1.2rem;
  padding: 2px 0;
  position: relative;
  text-align: right;
  margin-top:3%;
  z-index: 1;
}

@media only screen and (max-width: 993px) {
	.utility-bar {
	    display: none;
	}
}
.utility-bar .wrap {
    padding: 0 20px;
}
.utility-bar .widget {
    margin: 0;
}
.utility-bar li {
    display: inline-block;
    line-height: initial;
    margin-bottom: 0 !important;
    padding: 0 10px !important;
    vertical-align: top;
}
.utility-bar .menu li {
	border-right: 1px solid #fff;
}
.utility-bar .menu li:last-child {
	border-right: none;
}
.utility-bar li a {
	color: #fff;
	font-size:13px;
}
.utility-bar ul.menu {
    margin: 5px 0;
}
.utility-bar li .sub-menu {
    display: none;
}
.utility-bar .ubermenu .ubermenu-colgroup .ubermenu-column, .utility-bar .ubermenu .ubermenu-custom-content-padded, .utility-bar .ubermenu .ubermenu-nonlink, .utility-bar .ubermenu .ubermenu-retractor, .utility-bar .ubermenu .ubermenu-submenu-padded, .utility-bar .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .utility-bar .ubermenu .ubermenu-target, .utility-bar .ubermenu .ubermenu-widget, .utility-bar .ubermenu-responsive-toggle {
    padding: 0 20px;
}

.ubermenu-nav > li:first-child > a.ubermenu-target {
  color: #478f2c;
}

@media only screen and (max-width: 1023px) {
	header > .wrap, nav > .wrap {
	  max-width: none;
	  width: 100%;
	}
}
@media only screen and (max-width: 1246px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
	  font-size: 15px !important;
	}	
	.ubermenu .ubermenu-colgroup .ubermenu-column, 
	.ubermenu .ubermenu-custom-content-padded, 
	.ubermenu .ubermenu-nonlink, 
	.ubermenu .ubermenu-retractor, 
	.ubermenu .ubermenu-submenu-padded, 
	.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, 
	.ubermenu .ubermenu-target, 
	.ubermenu .ubermenu-widget, 
	.ubermenu-responsive-toggle {
	  padding: 15px 20px 15px 15px !important;
	}
}
@media only screen and (max-width: 1050px) {
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
	  font-size: 14px !important;
	}	
}